<template>
  <footer class="footer"></footer>
</template>

<script lang="ts">
import Vue from "vue";

export default Vue.extend({
  name: "TheFooter"
});
</script>

<style module lang="scss"></style>
